<?php

$uri = get_template_directory_uri() . '/inc/admin/demo-data/demo-imgs/';
// Demos
$demos = array(
	// Elementor Demos
	'solarva' => array(
		'title'       => 'Solarva',	
		'description' => '',
		'screenshot'  => $uri . 'solarva.png',
		'preview'     => 'https://demo.casethemes.net/solarva/',
	),
);